Installion's Lion Logo

Installion.co.uk

How To Install libcairomm-1.0-1v5 On Debian 9

To install libcairomm-1.0-1v5 just follow these instructions.

Install libcairomm-1.0-1v5

C++ wrappers for Cairo (shared libraries)Debian 9.0libs1.12.0-1+b1
sudo apt-get install libcairomm-1.0-1v5

Which will install libcairomm-1.0-1v5 and any other packages on which it depends.

Package Data

Packagelibcairomm-1.0-1v5
Version1.12.0-1+b1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttp://cairographics.org/cairomm/
DescriptionC++ wrappers for Cairo (shared libraries)
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies